HTML {
	MARGIN-BOTTOM: 1px; HEIGHT: 100%
}

html{
	box-sizing: border-box;
	overflow-y: scroll;
}

*, *:before, *:after {
	box-sizing: inherit;
}

body {
	margin: 0;
	padding: 0;
}


FIELDSET {
	BORDER: none;
}
FORM {
	DISPLAY: inline;
}

BODY {
	FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 1.3em; FONT-FAMILY: "Trebuchet MS"
}
TD {
	FONT-SIZE: 13px; COLOR: #333; LINE-HEIGHT: 1.3em; FONT-FAMILY: "Trebuchet MS"
}
A:link {
	FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: normal; TEXT-DECORATION: underline
}

INPUT.button {
	CURSOR: pointer
}
P {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 5px
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
#page_bg {
	PADDING-BOTTOM: 20px;
}
DIV.main_bg_center {
	MARGIN-LEFT: 40px;
	MARGIN-TOP: 20px;
	MARGIN-RIGHT: 40px;
	PADDING: 20px;
       MIN-WIDTH: 1070px;
}
DIV.main_bg_left {
	FLOAT: left
}
DIV.main_bg_right {
	FLOAT: right
}
DIV#main_bg {
	TEXT-ALIGN: left;
	background: #ffffff;
}
DIV#logo_bg {
	WIDTH: auto;
}
.logo {
	DISPLAY: block; PADDING-TOP: 12px; PADDING-BOTTOM: 10px;
}
A.logo {
	FONT-WEIGHT: bold; FONT-SIZE: 26px; COLOR: #2f6084; LINE-HEIGHT: 26px; FONT-FAMILY: "Trebuchet MS",Arial; TEXT-DECORATION: none
}
A.logo:link {
	FONT-WEIGHT: bold; FONT-SIZE: 26px; COLOR: #2f6084; LINE-HEIGHT: 26px; FONT-FAMILY: "Trebuchet MS",Arial; TEXT-DECORATION: none
}
A.logo:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 26px; COLOR: #2f6084; LINE-HEIGHT: 26px; FONT-FAMILY: "Trebuchet MS",Arial; TEXT-DECORATION: none
}
A.logo:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 26px; COLOR: #2f6084; LINE-HEIGHT: 26px; FONT-FAMILY: "Trebuchet MS",Arial; TEXT-DECORATION: none
}
DIV#user4 {
	FLOAT: right; WIDTH: 275px; TEXT-ALIGN: left; MARGIN: 0px; PADDING: 0px;
}
.search {
	PADDING-TOP: 6px; TEXT-ALIGN: left; PADDING-BOTTOM: 6px; PADDING-LEFT: 20px; HEIGHT: 100%;
}
FORM#searchForm {
/*	PADDING-BOTTOM: 20px;
	BORDER-BOTTOM: 2px solid #d3d3d3;
*/
}
.search .inputbox {
	BORDER-RIGHT: #d3d3d3 1px solid; 
	BORDER-TOP: #d3d3d3 1px solid; 
	BORDER-BOTTOM: #d3d3d3 1px solid; 
	BORDER-LEFT: #d3d3d3 1px solid; 
	PADDING-TOP: 3px; 
	PADDING-LEFT: 10px;  
	PADDING-RIGHT: 5px; 
	FONT-SIZE: 11px; 
	BACKGROUND: #ffffff; 
	WIDTH: 156px;
	COLOR: #454545; 
}

.search .button {
	BORDER-TOP: #286080 1px solid; 
	BORDER-LEFT: #286080 1px solid; 
	BORDER-RIGHT: #286080 1px solid; 
	BORDER-BOTTOM: #286080 1px solid; 
	FONT-SIZE: 11px; 
	BACKGROUND: #3878a0; 
	COLOR: #ffffff; 
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	HEIGHT: 20px;
       MARGIN-LEFT: 5px;
}

.button {
	BORDER: #7f9db9 1px solid; 
	FONT-SIZE: 11px; 
	BACKGROUND: #E8E8E8; 
	COLOR: #000000; 
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	PADDING-BOTTOM: 2px;
	HEIGHT: 22px;
       MARGIN-LEFT: 5px;
}

#user3 {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: 0px; MARGIN-TOP: 0px; WIDTH: auto; MARGIN-RIGHT: 0px; HEIGHT:32px; BORDER-RIGHT-WIDTH: 0px; BACKGROUND: #3c79a7;
}
#pillmenu {
	MARGIN: 0px; TEXT-ALIGN: left
}
#pillmenu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#pillmenu LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#pillmenu LI A {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #ffffff; LINE-HEIGHT: 32px; PADDING-TOP: 0px; FONT-FAMILY: "Trebuchet MS",Tahoma; TEXT-DECORATION: none
}
#pillmenu LI A:hover {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #ffffff; LINE-HEIGHT: 32px; PADDING-TOP: 0px; FONT-FAMILY: "Trebuchet MS",Tahoma; TEXT-DECORATION: none
}
#date {
	FONT-SIZE: 11px; FLOAT: right; COLOR: #ffffff; LINE-HEIGHT: 40px; MARGIN-RIGHT: 10px; FONT-FAMILY: Georgia,Tahoma; TEXT-ALIGN: right
}
#banner {
	MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px; HEIGHT: 72px; BACKGROUND: #bdc7d1 url(../images/hlavicka.png) right top no-repeat; MARGIN-TOP: 3px; OVERFLOW: hidden; COLOR: #000000;
}
#banner TABLE.contentpaneopen {
	MARGIN-TOP: 15px; FLOAT: left; MARGIN-BOTTOM: 15px; MARGIN-LEFT: 10px; WIDTH: 650px; TEXT-ALIGN: left
}
#banner TABLE.contentpaneopen TD {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 17px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
#leftcolumn {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 206px; PADDING-TOP: 0px;
}
#rightcolumn {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 206px; PADDING-TOP: 0px;
}
#maincolumn {
	MARGIN-LEFT: 220px; MARGIN-RIGHT: 220px;
}
#maincolumn_middle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 10px; WIDTH: 761px; PADDING-TOP: 0px
}
#maincolumn_big {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 10px; WIDTH: 967px; PADDING-TOP: 0px
}
.maincolumn_white {
	BACKGROUND: url(../images/maincolumn_bg.png) #ffffff repeat-x 50% top
}
DIV.path {
	BORDER-BOTTOM: #27618e 3px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; MARGIN: 10px 0px 15px; PADDING-TOP: 5px; BACKGROUND-COLOR: #ffffff;
	COLOR: #6e6e6e;
}
DIV.nopad {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px;  PADDING-BOTTOM: 15px; PADDING-TOP: 0px;
}
DIV.nopad UL {
/*	CLEAR: both;*/
}
.article_separator {
	LINE-HEIGHT: 35px; HEIGHT: 35px
}
FORM#form-login FIELDSET {
	MARGIN: 5px 10px 5px 10px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none;
	PADDING: 0px;
}
FORM#form-login UL LI {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
FORM#form-login UL LI A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #858585; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#leftcolumn DIV.module_menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; WIDTH: 206px; PADDING-TOP: 0px
}
#leftcolumn DIV.module {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; WIDTH: 206px; PADDING-TOP: 0px
}
.article_column {
	PADDING-RIGHT: 10px
}
#rightcolumn DIV.moduletable_menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; WIDTH: 206px; PADDING-TOP: 0px
}
#rightcolumn DIV.moduletable {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; WIDTH: 206px; PADDING-TOP: 0px
}
#rightcolumn DIV.moduletable_text {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; WIDTH: 206px; PADDING-TOP: 0px
}
DIV.bannergroup_text {
	MARGIN: 10px 13px
}
.bannerheader {
	FONT-WEIGHT: bold; MARGIN-BOTTOM: 10px
}
.banneritem_text {
	MARGIN-BOTTOM: 10px
}
.bannerfooter_text {
	MARGIN-BOTTOM: 10px
}
#leftcolumn DIV.module_menu DIV DIV DIV {
	BACKGROUND: url(../images/rub_bottom.png) no-repeat 0px 46px
}
#leftcolumn DIV.module DIV DIV DIV {
	BACKGROUND: url(../images/rub_bottom.png) no-repeat 0px 46px
}
#rightcolumn DIV.moduletable_menu {
	BACKGROUND: url(../images/rub_bottom.png) no-repeat 0px 46px
}
#rightcolumn DIV.moduletable {
	BACKGROUND: url(../images/rub_bottom.png) no-repeat 0px 46px
}
#rightcolumn DIV.moduletable_text {
	BACKGROUND: url(../images/rub_bottom.png) no-repeat 0px 46px
}
#leftcolumn DIV.module_menu DIV DIV DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; WIDTH: 206px; PADDING-TOP: 0px; HEIGHT: auto
}
#leftcolumn DIV.module DIV DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; WIDTH: 206px; PADDING-TOP: 0px; HEIGHT: auto
}
#leftcolumn DIV.module_menu DIV DIV DIV DIV {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
#leftcolumn DIV.module DIV DIV DIV DIV {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
#leftcolumn H3 {
	PADDING-LEFT: 15px; FONT-WEIGHT: normal; FONT-SIZE: 19px; MARGIN: 0px; WIDTH: 191px; COLOR: #363636; LINE-HEIGHT: 45px; HEIGHT: 46px; TEXT-ALIGN: left
}
#rightcolumn H3 {
	PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN: 0px; WIDTH: 191px; COLOR: #000000; LINE-HEIGHT: 19px; HEIGHT: 20px; TEXT-ALIGN: left
}
TABLE.poll THEAD TD {
	PADDING-LEFT: 10px; TEXT-ALIGN: left
}
TABLE.poll TD {
	TEXT-ALIGN: left
}
#leftcolumn UL.menu LI UL {
	LIST-STYLE-TYPE: none
}
.pollstableborder {
	MARGIN: 5px 0px 10px
}
.poll TD DIV {
	DISPLAY: inline
}
#leftcolumn .moduletable UL {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 6px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#rightcolumn .moduletable UL {
	PADDING-BOTTOM: 0px; MARGIN: 6px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#leftcolumn .moduletable UL LI {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#rightcolumn .moduletable UL LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.moduletable UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 10px
}
.moduletable UL LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 18px; PADDING-TOP: 0px
}
#leftcolumn UL.menu LI#current UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#rightcolumn UL.menu LI#current UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL.menu {
	PADDING-RIGHT: 2px; MARGIN: 0px; PADDING-TOP: 2px
}
UL.sf-menu, UL.sf-menu UL, UL.sf-menu UL UL {
       BORDER-BOTTOM: 1px solid #CFDEFF; 
}
UL.sf-menu UL, UL.sf-menu UL UL {
       BORDER-RIGHT: 1px solid #CFDEFF; 
       BORDER-LEFT: 1px solid #CFDEFF; 
       margin-left: -2px;
}
/*
UL.menu LI#current {
	BACKGROUND: #2f6084
}
UL.menu LI#current A {
	BACKGROUND: #2f6084; COLOR: #ffffff; TEXT-DECORATION: none
}
*/
UL.menu_tud LI.active {
	BACKGROUND: #2f6084
}
UL.menu_tud LI.active A {
	BACKGROUND: #2f6084; COLOR: #ffffff; TEXT-DECORATION: none
}
UL.mostread {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 10px
}
UL.mostread LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 18px; PADDING-TOP: 0px
}
UL.latestnews {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 0px
}
UL.latestnews LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 18px; PADDING-TOP: 10px
}
DIV.componentheading {
	FONT-WEIGHT: normal; FONT-SIZE: 19px; MARGIN: 7px auto; COLOR: #363636;
}
TD.contentheading {
	FONT-WEIGHT: normal; FONT-SIZE: 19px; VERTICAL-ALIGN: top; COLOR: #363636; HEIGHT: 40px
}
TABLE.contentpaneopen TD.contentheading {
}
TABLE.contentpane {
       FLOAT: left;
}
TABLE.contentpaneopen {
	MARGIN-LEFT: 5px; 
/*	BORDER-COLLAPSE: collapse;*/
}
TD.buttonheading {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TABLE.contentpaneopen TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.contentpaneopen P {
	LINE-HEIGHT: 22px
}
SPAN.small {
	FONT-SIZE: 11px; COLOR: #999999
}
TD.createdate {
	FONT-SIZE: 11px; COLOR: #999999
}
TD.modifydate {
	FONT-SIZE: 11px; COLOR: #999999
}
SPAN.pagination SPAN {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
SPAN.pagination A {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
DIV#f_area {
	MARGIN-TOP: 30px; TEXT-ALIGN: left; HEIGHT: 20px;
}
#f_area DIV.moduletable {
	FLOAT: left; MARGIN: 0px 10px 10px 20px;
}
#f_area DIV.moduletable_menu {
	FLOAT: left; MARGIN: 0px 10px 10px 20px; WIDTH: 215px
}
#f_area H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 19px; MARGIN: 0px; WIDTH: 208px; COLOR: #000000; LINE-HEIGHT: 44px; FONT-FAMILY: "Trebuchet MS", Tahoma, Verdana; HEIGHT: 44px; TEXT-ALIGN: left
}
#f_area H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 19px; MARGIN: 0px; WIDTH: 208px; COLOR: #000000; LINE-HEIGHT: 44px; FONT-FAMILY: "Trebuchet MS", Tahoma, Verdana; HEIGHT: 44px; TEXT-ALIGN: left
}
#system-message {
	MARGIN-BOTTOM: 20px
}
#system-message DD.message UL {
	BACKGROUND: url(../../system/images/notice-info.png) #c3d2e5 no-repeat 4px center
}
#system-message DD.error UL {
	BORDER-TOP: #de7a7b 3px solid; PADDING-LEFT: 40px; BACKGROUND: url(../../system/images/notice-alert.png) #e6c0c0 no-repeat 4px center; MARGIN: 0px; COLOR: #c00; TEXT-INDENT: 0px; BORDER-BOTTOM: #de7a7b 3px solid
}
#system-message DD.notice UL {
	BORDER-TOP: #f0dc7e 3px solid; BACKGROUND: url(../../system/images/notice-note.png) #efe7b8 no-repeat 4px center; COLOR: #c00; BORDER-BOTTOM: #f0dc7e 3px solid
}
#syndicate {
	PADDING-LEFT: 25px; FLOAT: left
}


#container {
	width: 100%;
    height: auto;
    clear: both;
}

#letters {
    width: 50%;
    float: left;
}


#vyhledat {
    width: 100%;
    text-align: left;
    margin: 0;
    border-spacing: 0px 10px;
    margin-bottom: 20px;
}

#vyhledat td:first-child{
	width: 20%;
	border: 0;
}


#vyhledat td {
	width: 65%;
	padding: 0.5em 1em;
	border: 0.125em solid #ddd;
}



#vyhledat select {
	width: 100%;
	padding: 0.5em 1em;
	border: 0.125em solid #ddd;
}

#vyhledat input[type="submit"]{
        color: #fff;
		background-color:  #3878a0;
        border: 0.125em solid #15587f;
}

#vyhledat input[type="submit"]:hover{
    background-color:  #15587f;
	border: 0.125em solid #0e3850; /* 1/16 */ /* 2/16 */
}


#vyhledat input[type="checkbox"]{
        width: 8%;
        padding: 0;
        margin: 1em 0em;
}

#hledat {
	text-align: right;
	margin-bottom: 1em;
}

#hledat input[type="button"]{
	color: #fff;
	font-weight: bold;	
	background-color:  #3878a0;
	padding: 0.5em 0em; /* 20/16 */
	width: 10em;
	border: 0.125em solid #15587f; /* 1/16 */ /* 2/16 */
	margin: 0;
	margin-left: 0.6em;
}

#hledat input[type="button"]:hover{
	background-color:  #15587f;
	border: 0.125em solid #0e3850; /* 1/16 */ /* 2/16 */
}



#download {
		width: 30%;
        color: #fff;
		background-color:  #3878a0;
		padding: 8px 0px;
        border: 0.125em solid #15587f;
        margin-bottom: 20px;
        margin-right: 10px;
}

#download:hover{
    background-color:  #15587f;
	border: 0.125em solid #0e3850; /* 1/16 */ /* 2/16 */
}

#download2 {
		width: 10%;
        color: #fff;
		background-color:  #3878a0;
		padding: 8px 0px;
        border: 0.125em solid #15587f;
        margin-bottom: 20px;
}

#download2:hover{
    background-color:  #15587f;
	border: 0.125em solid #0e3850; /* 1/16 */ /* 2/16 */
}

#disabled {
		width: 30%;
        color: #666666;
		background-color:  #eee;
		padding: 8px 0px;
        border: 0.125em solid #d4d4d4;
        margin-bottom: 20px;
        margin-right: 10px;
}






#dodatek {
	text-align: center;
	font-size: 12px;
	width: 100%;
	padding: 0;
	margin: 0;
}

#dodatek th {
	font-size: 12px;
	background-color: #ddd;
	padding: 5px;
}

#dodatek td{
	font-size: 12px;
	padding: 5px;
	margin: 0;
}

#dodatek tr:nth-child(odd){
	background-color: #eee;
}

#dodatek th:last-child{
	color: #000;
	background-color: #e4c9c9;
}

#dodatek td:last-child{
	color: #000;
	background-color: #e4c9c9;
}




#main_table {
	width: 100%;
	border: 0.125em solid #2f6084; /* 2/16 */
	border-spacing: 0px;
}
#main_table thead {
	background-color: #6093ba;
	font-weight: bold;
	padding: 0.3125em; /* 5/16 */
}

#main_table td:first-child {
	width: 45%;
}

#main_table td:nth-child(2) {
	width: 10%;
}

#main_table td:nth-child(3) {
	width: 10%;
}

#main_table td {
	font-size: 12px;
	width: 100%;
	padding: 0.3125em; /* 5/16 */
	border: 1px solid #2f6084;
}


#search_form {
	width: 100%;
}
#search_form td:first-child {
	width: 20%;
}



#search_form input,
#search_form select {
	padding: 0.375em; /* 6/16 */
	margin: 0.2em 0em;
}


#search_form input[type="text"],
#search_form select{
	width: 100%;
}


#search_form input[type="submit"]{
	color: #fff;
	font-weight: bold;	
	background-color:  #3878a0;
	padding: 0.5em 0em; /* 20/16 */
	width: 10em;
	border: 0.125em solid #15587f; /* 1/16 */ /* 2/16 */
	margin: 1em 0em 3em 0em;
}

#search_form input[type="submit"]:hover{
	background-color:  #15587f;
	border: 0.125em solid #0e3850; /* 1/16 */ /* 2/16 */
}

#search_form tr td:first-child {
	width: 20%;
}

#search_form tr td {
	vertical-align: middle;
}

#search_form tr td input[type="checkbox"]{
	vertical-align: middle;
}



#input_container input {
	height: 20px;
	width: 300px;
	padding: 3px;
	border: 1px solid #cccccc;
	border-radius: 0;
}



#input_container ul {
	width: 36%;
	border: 1px solid #eaeaea;
	position: absolute;
	z-index: 10;
	background-color: #fff;
	list-style: none;
	list-style-type: none;
	margin: 0;
	list-style-image: none;
	padding: 0;
	padding-top: 3px;
	padding-bottom: 3px;
}

#input_container ul li {
	padding: 3px;
	list-style: none;
}
#input_container ul li:hover {
	background: #eaeaea;
}
#country_list_id {
	display: none;
}

#substance_list {
	display: none;
}

#holder_list {
	display: none;
}

#atc_code_list {
	display: none;
}

option {
	max-width: 440px;
}

h2 {
	margin-top: 0;
	padding-top: 0;
}


#buttons{
	color: #fff;
	font-weight: bold;	
	background-color:  #3878a0;
	padding: 0.5em 0em; /* 20/16 */
	width: 10em;
	border: 0.125em solid #15587f; /* 1/16 */ /* 2/16 */
	margin: 1em 0em 1em 1em;
	float:right;
}

#buttons:hover {
	font-weight: bold;	
	background-color:  #15587f;
}

#baleni {
	color: #0294ce;
	text-decoration: none;
}

#baleni:hover {
	text-decoration: underline;
}

/*
#search_form  #dcp td:nth-child(2),
#search_form  #dcp td:nth-child(3),
#search_form  #dcp td:nth-child(4),
#search_form  #dcp td:nth-child(5) {
	width: auto;
	outline: 1px solid #000;
}

#dcp td input[type="radio"]{
	float: left;
	margin-right: 5px;
	vertical-align: middle;
}
*/

#postup {
	height: 30px;
}

#postup td input[type="checkbox"]{
	margin-right: 5px;
}


#back_button button{
	color: #fff;
	width: 100%;
	font-weight: bold;	
	text-align: center;
	background-color:  #3878a0;
	height: 3em;
	width: 12em;
	border: 0.125em solid #15587f; /* 1/16 */ /* 2/16 */
	margin: 1.5em 0em 3em 1em;
}


#back_button button:hover{
	background-color:  #15587f;
	border: 0.125em solid #0e3850; /* 1/16 */ /* 2/16 */
}

/* DATEPICKER */

#search_form tr td #datepicker,
#search_form tr td  #datepicker2 {
	width: 80%;
	float: left;
}


 
#search_form #postup2 {
	width: 20%;
}

#search_form #postup2 input[type="checkbox"]{
	margin-right: 5px;
}

/* CALENDAR */

.calendar .button {
	border: 0;
}

.calendar table{
	width: 100%;
	border: 1px solid #3c79a7;
}


.calendar thead tr:first-child td {
	color: #fff;
	background-color: #3c79a7;
}

.calendar .headrow .button {
	color: #fff;
	background-color: #3c79a7;
}

.calendar .headrow .button:nth-child(3) {
	color: #fff;
	background-color: #2f6084;
}

.calendar tr  .name,
.calendar tr  .wn {
	color: #000;
	background-color: #fff;
}

.calendar tbody {
	background-color: #fff;
}

.calendar tbody .day:hover{
	background-color: #3c79a7;
}

.calendar tbody .day:active,
.calendar tbody .day:focus {
	background-color: #2f6084;
}

.calendar thead .name {
    text-align: center;
    color: #3c79a7;
}

.calendar thead .day { 
    color: #3c79a7;
}
 
.calendar thead .weekend { 
    color: #3c79a7;
}

.calendar tfoot .footrow .ttip{
	color: #fff;
	background-color: #2f6084;
	border: 0;
}

/* Vyhledavaci formular */
#hledat {
	width: 100%;
	margin: 0;
	padding: 0;
	border-spacing: 0px;
}

#hledat tr td{
	text-align: left;
	clear: both;
	margin: 0;
	padding: 0;
	padding-bottom: 8px;
}

#hledat tr td:first-child {
	text-align: left;
	width: 200px;
}

#hledat tr td input[type="text"],
#hledat tr td select {
	width: 100%;
	height: unset;
	padding: 5px;
}

#hledat tr td select.multisel, li.search-field input {
  height: unset;
}

#hledat #datepicker,
#hledat #datepicker2 {
	width: 80%;
	float: left;
	margin: 0;
}


#hledat #datepicker_img,
#hledat #datepicker2_img {
	position: relative;
	height: 100%;
	float: left;
}

/* Date table */
#hledat2 {
	width: 100%;
	margin: 0;
	padding: 0;
	border-spacing: 0px;
	margin-bottom: 8px;
}


#hledat2 tr td:first-child {
	text-align: left;
	width: 200px;
}

#hledat2 tr td input[type="text"],
#hledat2 tr td select {
	width: 100%;
	height: 30px;
	padding: 5px;
}


#hledat2 #datepicker_img,
#hledat2 #datepicker2_img {
	position: absolute;
	width: 30px;
}

#hledat2 tr td:nth-child(2){
		text-align: right;
	}

	#hledat2 tr td:nth-child(4),
	#hledat2 tr td:nth-child(5){
		text-align: right;
	}
	
	#hledat2 tr td:nth-child(3),
	#hledat2 tr td:nth-child(5){
		padding-right: 30px;
		padding-left: 0;
		margin-left: 0;
	}

	#hledat2 tr td:nth-child(2),
	#hledat2 tr td:nth-child(4){
		width: 5%;
		text-align: center;
		padding: 0em 0.5em;
	}

	#hledat2 #datepicker,
	#hledat2 #datepicker2 {
		width: 100%;
		text-align: center;
	}

#hledat input[type="checkbox"]{
	vertical-align: middle;
}

#hledat #postup td{
	padding: 0.8em 0em;
}

#tableButton {
	color: #2f6084;
	font-family: "Trebuchet MS";
	font-size: 1.2em;
	font-weight: bold;
	background-color: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	margin-top: 10px;
}

#tableButton:hover {
	color: #3c79a7;
	background-color: transparent;
	border: 0;
	margin-top: 10px;
	text-decoration: underline;
}

.loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('../images/page-loader.gif') 50% 50% no-repeat rgb(249,249,249);
}

.ui-autocomplete {
    max-height: 200px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    /* add padding to account for vertical scrollbar */
    padding-right: 20px;
} 

#hledat tr td .chosen-container-multi .chosen-choices li.search-field input[type="text"] {
    padding-left: 0px;
    border: 1px solid gray;
}

#hledat tr td .chosen-container-multi .chosen-choices {
  border: 1px solid gray;
  border-image: none;
}

#hledat ::-moz-placeholder{
    color:#999;
    opacity:1
}

#hledat :-ms-input-placeholder{
    color:#999
}

#hledat ::-webkit-input-placeholder{
    color:#999
}

/*

#datepicker_img,
#datepicker2_img {
	display: block;
	min-width: 2.6em;
	height: auto;
	border: 0;
	background-color: #fff;
}

 */
